Bug 160641 - Add time/date packages built in "Latest packages" view
Summary: Add time/date packages built in "Latest packages" view
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: repoview (Show other bugs)
(Show other bugs)
Version: 4
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Konstantin Ryabitsev
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-16 08:59 UTC by Alex Lancaster
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-24 10:55:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Alex Lancaster 2005-06-16 08:59:38 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050513 Galeon/1.3.21

Description of problem:
It would be nice if the main entry page at for repoview, e.g. at:

http://fedoraproject.org/extras/4/i386/repodata/

or

http://fedoraproject.org/extras/devel/i386/repodata/

listed the date and time built next to each of the "Latest packages", so you could tell at a glance how recent the repository was without having to click on on each package and read the changelog.

Version-Release number of selected component (if applicable):
repoview-0.3-1

How reproducible:
Always

Steps to Reproduce:
1. View  http://fedoraproject.org/extras/4/i386/repodata/
  

Additional info:

Comment 1 Alex Lancaster 2005-09-13 10:37:32 UTC
Opened up an upstream bug, so it is more visible to developers there:

http://devel.linux.duke.edu/bugzilla/show_bug.cgi?id=501

Comment 2 Alex Lancaster 2005-09-24 10:55:18 UTC
Apparently fixed upstream (see linux.duke bugzilla above) in 0.4, which has now
been built for Extras.  Closing.


Note You need to log in before you can comment on or make changes to this bug.